/* CSS Document */
/* Careers Page */
.frameHolder {
	padding: 0;
	margin: 0;
	border: 1px solid #b6b8ba;
	padding: 1px;	
	overflow: hidden;
	background: #eae6dc;
}
.frameHolder iframe {
	border: 0;
	margin: 0;
	padding: 0;
	width: 100%;	
	height: 332px;
}
.rightCol {
	margin: 0;
	padding: 0;	
}

/* Screen size specific stuff */

/* -------
Desktop & Tablet sizes with divisions menu */
/* Shared */
@media all and (min-width: 960px) {
	.leftCol {
		float: left;	
	}
	.rightCol {
		float: right;	
	}
}

/* BIG Desktop */
@media all and (min-width: 1440px) {
	.rightCol {
		width: 562px;	
	}
}

/* Regular Desktop */
@media all and (min-width: 1280px) and (max-width: 1439px) {
	.rightCol {
		width: 562px;	
	}
}

/* Tablet landscape */
@media all and (min-width: 960px) and (max-width: 1279px) {
	.rightCol {
		width: 430px;	
	}
}

/* -------
Tablet * Mobile sizes without divisions menu */
/* Shared */
@media all and (max-width: 959px) {
	.leftCol {
		margin-bottom: 1.5em;	
	}
}

/* Tablet Portrait */
@media all and (min-width: 800px) and (max-width: 959px) {
	
}

/* Mobile Landscape */
@media all and (min-width: 480px) and (max-width: 799px) {
	
}
/* Mobile Portrait */
@media all and (max-width: 479px) {
	.frameHolder iframe {
		height: 296px;	
	}
}
